global:
  shortNameEnv: dev

apps:
## Bereitschaftsplanung
  standbyplanning:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/standbyplanning.build.job/main/standbyplanning
      tag: latest